{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "Flows: no<span xmlns=\"http://www.w3.org/1999/xhtml\" class=\"requality_text id_3c81af8f-3abb-4d81-afd4-81480b3db42a\"><a name=\"3c81af8f-3abb-4d81-afd4-81480b3db42a\" id=\"id_3c81af8f-3abb-4d81-afd4-81480b3db42a\" class=\"requality_id\"><\/a><span class=\"requality_link requality_link_invisible\">02<\/span><\/span>"
        }
    ],
    "uuid": "b752828d-f679-4142-9f8a-216b724ae2ab"
}